<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="input_workMode" text="Arbeitsmodus"/>
		<text name="input_select" text="Ladegut wählen"/>
		<text name="input_markerPosition" text="Markierung Abladeseite"/>
		<text name="input_unload" text="Entladen"/>
		<text name="input_markerUp" text="Markierung: Hoch"/>
		<text name="input_markerDown" text="Markierung: Runter"/>
		<text name="input_markerLeft" text="Markierung: Links"/>
		<text name="input_markerRight" text="Markierung: Rechts"/>
		<text name="input_markerOriginal" text="Markierung: Startosition"/>
		<text name="input_markerForward" text="Markierung: Vorwärts"/>
		<text name="input_markerBackward" text="Markierung: Rückwärts"/>
		<text name="input_markerRotation" text="Markierung:: Drehen 90°"/>
		<text name="workModeOn" text="Arbeitsmodus: anschalten"/>
		<text name="workModeOff" text="Arbeitsmodus: ausschalten"/>
		<text name="unload" text="Entladen"/>
		<text name="center" text="Abladeseite [Anhänger]"/>
		<text name="left" text="Abladeseite [Links]"/>
		<text name="right" text="Abladeseite [Rechts]"/>
		<text name="back" text="Abladeseite [Hinten]"/>
		<text name="squareBales" text="Ladegut wählen: [Quaderballen]"/>
		<text name="roundBales" text="Ladegut wählen: [1.3m Rundballen]"/>
		<text name="pallets" text="Ladegut wählen: [Große Palleten]"/>
		<text name="ultima14" text="Ladegut wählen: [1.4m Rundballen]"/>
		<text name="ultima15" text="Ladegut wählen: [1.5m Rundballen]"/>
		<text name="smallSquareBales" text="Ladegut wählen: [HD-Ballen]"/>
		<text name="jd18bales" text="Ladegut wählen: [1.8m Rundballen]"/>
		<text name="boardPallets" text="Ladegut wählen: [Holzpaletten]"/>
		<text name="eggBoxes" text="Ladegut wählen: [Eierkartons]"/>
		<text name="cottonModules" text="Ladegut wählen: [Baumwolle]"/>
		<text name="missionPallets" text="Ladegut wählen: [Missionspaletten]"/>
		<text name="function_easyAutoLoader" text="AutoLoader aktiviert. Ermöglicht das automatische Laden von Ballen und Paletten"/>					
		<text name="shopItem_flieglRearDeck" text="Heckplattform"/>			
		<text name="function_flieglRearDeck" text="Fliegl Heckplattform, dient zum Transport von Stückgut, Paletten oder Ballen. Spanngurte verhindern ein Rutschen der Ladung."/>			
		<text name="typeDesc_flieglRearDeck" text="Fliegl Heckplattform"/>			
		<text name="configuration_valueWood" text="Holzplanken"/>	
		<text name="configuration_valueBlack" text="Schwarz"/>	
		<text name="configuration_valueRed" text="Rot"/>	
		<text name="configuration_valueEmboss" text="Geprägt"/>	
		<text name="configuration_platformDesign" text="Plattform Design"/>	
		<text name="Nein" text="Nein"/>
		<text name="Ja" text="Ja"/>		
		
		
		
		<text name="pallets1" text="Ladegut wählen: [Normale Palleten]"/>
		<text name="pallets2" text="Ladegut wählen: [Bretter Palleten]"/>
		<text name="pallets3" text="Ladegut wählen: [Große Bretter Palleten]"/>
		
		<text name="vorne" text="Vorne"/>
		<text name="hinten" text="Hinten"/>
		<text name="vorne_und_hinten" text="vorne und hinten"/>

		<!-- moveDLP config via designConfig-->
		<text name="configuration_moveDLP" text="verschiebe DLP Teile"/>	
		
		<!-- All Vehicles Wheels config -->		
		<text name="configuration_trailerStreetWheelsSingle" text="Strassenreifen (Single)"/>	
		<text name="configuration_trailerStreetWheelsDual" text="Strassenreifen (Dual)"/>	
		<text name="configuration_streetWheels" text="Strassenreifen"/>	
		<text name="configuration_agrarWheels" text="Agrarreifen"/>	
		<text name="configuration_offroadWheels" text="Geländereifen"/>	
		<text name="configuration_traktorWheelsMarks" text="Traktorreifen beschriftet"/>	
		<text name="configuration_traktorWheelsNoMarks" text="Traktorreifen"/>	
		
		<!-- ATC skinConfigurations via Addconfig.lua -->		
		<text name="configuration_atcSkinType" text="Logistikunternehmen"/>	
		<text name="configuration_atcSkinType_atc" text="A.T.C."/>	
		<text name="configuration_atcSkinType_pcs" text="PCS"/>	
		<text name="configuration_atcSkinType_hirschfeld" text="Hirschfeld Logistik"/>	
		<text name="configuration_atcSkinType_noBrand" text="Kein Logo"/>	
		<text name="configuration_atcSkinType_myBrand" text="my Brand"/>	
		<text name="configuration_atcSkinType_lsmc_gc" text="Global Company"/>	
		
		
		<!-- attacherJoints via Addconfig.lua -->		
		<text name="configuration_attacherJoints" text="Zugmaul"/>	
		<text name="configuration_attacherJoints_yes" text="An"/>	
		<text name="configuration_attacherJoints_no" text="Aus"/>	
		
		


        <!-- All Vehicles atc foldable texts -->	
		<text name="atc_yyy" text="yyy"/>	
		
        <!-- All Vehicles atc input binding texts -->
		<text name="input_atc_xxx" text="(ATC) xxx"/>	
		
		<!-- Konfiguration-->
		<text name="Warnleuchte" text="Rundumleuchte"/>	
		<text name="Version1" text="Version 1"/>	
		<text name="Version2" text="Version 2"/>	
		<text name="Version3" text="Version 3"/>	
		<text name="Version4" text="Version 4"/>	
		<text name="Version5" text="Version 5"/>	
		<text name="Seitenschutz" text="Unterfahrschutz"/>	
		<text name="Keins" text="Keins"/>	
		<text name="Lang" text="Lang"/>	
		<text name="Mittel" text="Mittel"/>	
		<text name="Kurz" text="Kurz"/>	
		<text name="feuerloscher" text="Feuerlöscher"/>	
		<text name="staukastenlinks" text="Staukasten Links"/>	
		<text name="staukastenrechts" text="Staukasten Rechts"/>	
		<text name="staukasten" text="Staukasten"/>	
		<text name="Ersatzreifen" text="Ersatzreifen"/>	
		<text name="Links" text="Links"/>	
		<text name="Rechts" text="Rechts"/>	
		<text name="LinksundRechts" text="Links und Rechts"/>		
		<text name="Aufbau" text="Aufbau"/>	
		<text name="fligllogo" text="Fliegl Logo"/>	
		<text name="rot" text="Rot"/>	
		<text name="weis" text="Weis"/>	
		<text name="schwarz" text="Schwarz"/>	
		<text name="fligllogoseite" text="Fliegl Logo Unterfahrschutz"/>	
		<text name="kotflugel" text="Kotflügel"/>					
		<text name="configuration_fliegellogoColor" text="Fliegl Logo"/>	
		<text name="configuration_fliegel" text="Fliegl Logo Unterfahrschutz"/>	
		<text name="configuration_kiste" text="Staukasten"/>	
		<text name="configuration_seitenverkleidungcolor" text="Unterfahrschutz"/>
	</texts>
</l10n>